Page MenuHomePhabricator

[Epic] Improve input elements for complex datatypes
Open, NormalPublic

Description

The current input elements for complex datatypes are not very userfriendly. They will become more of a problem when we add units. We need to rework them.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher raised the priority of this task from to Normal.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2015, 12:05 PM
Jonas renamed this task from improve input elements for complex datatypes to [Story] Improve input elements for complex datatypes.Aug 13 2015, 4:19 PM
Jonas set Security to None.
Jonas closed this task as Declined.Aug 13 2015, 4:22 PM
Lydia_Pintscher reopened this task as Open.Aug 18 2015, 3:39 PM
Jonas renamed this task from [Story] Improve input elements for complex datatypes to [Epic] Improve input elements for complex datatypes.Aug 24 2015, 2:44 PM

Change 278240 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Slightly faster inputextender's expand animation

https://gerrit.wikimedia.org/r/278240

Change 278240 merged by jenkins-bot:
Slightly faster inputextender's expand animation

https://gerrit.wikimedia.org/r/278240

abian added a subscriber: abian.Nov 26 2018, 7:08 PM